-- Hunter Stasonis
-- Neovim config

-- Configure
require("hsta.config")

-- Initalize lazy
require("want-lazy")

-- Load plugins
-- Setup lazy.nvim
require("lazy").setup({
	spec = {
		-- import your plugins
		{ import = "hsta.plugins" },
	},
	-- Configure any other settings here. See the documentation for more details.
	-- colorscheme that will be used when installing plugins.
	install = { colorscheme = { "default" } },
	-- automatically check for plugin updates
	checker = { enabled = true },
	change_detection = {
		enabled = false,
	},
})
