return {
	{
		"EdenEast/nightfox.nvim",
		lazy = false,
		enabled = true,
		priority = 1000,
		config = function()
			require("nightfox").setup({})

			vim.cmd([[ colorscheme nightfox ]])
		end,
	},
	{
		"thesimonho/kanagawa-paper.nvim",
		lazy = false,
		enabled = false,
		priority = 1000,
		config = function()
			require("kanagawa-paper").setup({})

			vim.cmd([[ colorscheme kanagawa-paper ]])
		end,
	},
	{
		"savq/melange-nvim",
		lazy = false,
		enabled = false,
		priority = 1000,
		config = function()
			vim.cmd([[ colorscheme melange ]])
		end,
	},
	{
		"maxmx03/solarized.nvim",
		lazy = false,
		priority = 1000,
		enabled = false,
		---@type solarized.config
		opts = {},
		config = function(_, opts)
			vim.o.termguicolors = true
			require("solarized").setup(opts)
			vim.cmd.colorscheme("solarized")
		end,
	},
	{
		"rose-pine/neovim",
		name = "rose-pine",
		lazy = false,
		priority = 1000,
		enabled = false,
		config = function() end,
	},
}
