-- Configuration!

vim.g.mapleader = "`"

-- Dont change cursor when entering insert mode
vim.opt.guicursor = "i:block"

vim.opt.shiftwidth = 4
vim.opt.softtabstop = 4
vim.opt.tabstop = 4
vim.opt.expandtab = true

vim.opt.showmode = false

vim.opt.hlsearch = false
vim.opt.incsearch = true

vim.opt.termguicolors = true

vim.opt.updatetime = 50
vim.o.scrolloff = 8

vim.opt.wrap = false
vim.opt.number = true
vim.opt.relativenumber = true
vim.opt.mouse = ""
vim.o.cursorline = true

vim.opt.fillchars = { eob = " " }
vim.o.clipboard = "unnamed"
vim.o.background = "dark"

vim.o.sessionoptions = "blank,buffers,curdir,folds,help,tabpages,winsize,winpos,terminal,localoptions,globals"
vim.o.swapfile = false
